import PositionType from '../../PositionType';
import ElementPeer from './ElementPeer';
/**
 * http://www.w3.org/TR/SVG/shapes.html#RectElement
 */
declare class RectPeer extends ElementPeer {
    private _arc;
    constructor(arc: number);
    setPosition(x: number, y: number): void;
    getPosition(): PositionType;
    setSize(width: number, height: number): void;
}
export default RectPeer;
